
<!--main content end-->
<!--footer start-->
<footer class="site-footer">
    <div class="text-center">
        QUINSOFT WEB DEVELOPMENT
        <a href="index.html#" class="go-top">
            <i class="fa fa-angle-up"></i>
        </a>
    </div>
</footer>
<!--footer end-->
</section>

<!-- js placed at the end of the document so the pages load faster -->
<script class="include" type="text/javascript" src="<?= base_url() ?>assets/backend/js/jquery.dcjqaccordion.2.7.js"></script>
<script src="<?= base_url() ?>assets/backend/js/jquery.scrollTo.min.js"></script>
<script src="<?= base_url() ?>assets/backend/js/jquery.nicescroll.js" type="text/javascript"></script>
<script src="<?= base_url() ?>assets/backend/js/jquery.sparkline.js"></script>


<!--common script for all pages-->
<script src="<?= base_url() ?>assets/backend/js/common-scripts.js"></script>

<script type="text/javascript" src="<?= base_url() ?>assets/backend/js/gritter/js/jquery.gritter.js"></script>
<script type="text/javascript" src="<?= base_url() ?>assets/backend/js/gritter-conf.js"></script>

<!--script for this page-->
<script src="<?= base_url() ?>assets/backend/js/sparkline-chart.js"></script>    
<script src="<?= base_url() ?>assets/backend/js/zabuto_calendar.js"></script>	

<script>
    $(document).ready(function() {
        $('#example').dataTable();
    });

    $.extend($.fn.dataTable.defaults, {
        "ordering": false
    });
</script>
<script type="application/javascript">
    $(document).ready(function () {
    $("#date-popover").popover({html: true, trigger: "manual"});
    $("#date-popover").hide();
    $("#date-popover").click(function (e) {
    $(this).hide();
    });

    $("#my-calendar").zabuto_calendar({
    action: function () {
    return myDateFunction(this.id, false);
    },
    action_nav: function () {
    return myNavFunction(this.id);
    },
    ajax: {
    url: "show_data.php?action=1",
    modal: true
    },
    legend: [
    {type: "text", label: "Special event", badge: "00"},
    {type: "block", label: "Regular event", }
    ]
    });
    });


    function myNavFunction(id) {
    $("#date-popover").hide();
    var nav = $("#" + id).data("navigation");
    var to = $("#" + id).data("to");
    console.log('nav ' + nav + ' to: ' + to.month + '/' + to.year);
    }
</script>
<script src="<?php echo base_url() ?>assets/idle-js/jquery.idletimer.js" type="text/javascript"></script>
<script src="<?php echo base_url() ?>assets/idle-js/jquery.idletimeout.js" type="text/javascript"></script>
<script type="text/javascript">
   // $("#menu").metisMenu();
    var base_url = '<?php echo base_url() ?>';
    var logout = base_url + 'admin/loginpage/lockuser';
    $.idleTimeout('#idletimeout', '#idletimeout a', {
        idleAfter: 600,
        pollingInterval: 2,
        keepAliveURL: base_url +'admin/loginpage/keepalive',
        serverResponseEquals: 'OK',
        onTimeout: function(){
            $(this).slideUp();
            window.location = logout;
        },
        onIdle: function(){
            $(this).slideDown(); // show the warning bar
        },
        onCountdown: function( counter ){
            $(this).find("span").html( counter ); // update the counter
        },
        onResume: function(){
            $(this).slideUp(); // hide the warning bar
        }
    });




</script>

</body>
</html>
